#ipb_header_bar {
  height:30px;
  margin-bottom:15px;
  margin-left:10px;
  margin-right:10px;
  border-top:1px solid #324d68;
  border-bottom:1px solid #324d68;
  position:relative;
}

#ipb_header_bar>div { position:absolute; }
#ipb_header_bar_left { left:0px; }
#ipb_header_bar_right { right:0px; }

#ipb_header_bar>div>ul { list-style:none; }
#ipb_header_bar>div>ul>li {
  text-align:center;
  float:left;
  position:relative;
  height:30px;
}
#ipb_header_bar>div>ul>li>a {
  color:white;
  font-size:12px;
  height:28px;
  line-height:28px;
  display:block;
  padding-left:10px;
  padding-right:10px;
  border-top:1px solid #1e1e1e;
  border-bottom:1px solid #1e1e1e;
}

#ipb_header_bar>div>ul>li>a:hover {
  text-decoration:none;
}

#ipb_header_bar>div>ul>li:hover {
  background-color:#3a546d;
}

#ipb_header_bar>div>ul>li:hover>a {
  line-height:30px;
  text-shadow:0px 2px 6px rgba(0, 0, 0, 0.75);
}
#ipb_header_bar>div>ul>li>a.menu_active {
  background-color:#3d75aa;
  line-height:30px;
}

span.user_bar_triangle {
  position:relative;
  top:-1px;
  font-size:7px;
}

#mark_all_read {
  text-align:center;
}

#inbox_link>img, #notify_link>img {
  position:relative;
  top:4px;
}

li:hover #inbox_link>img, li:hover #notify_link>img {
  top:5px;
}

#user_navigation .ipb_has_notifications {
  position:relative;
  color:red;
  font-weight:700;
  top:-3px;
}

#user_navigation li:hover .ipb_has_notifications {
  top:-2px;
}

#mark_all_read_menucontent {
  left:-1px !important;
  width:174px;
}

#ipb_header_bar .box_content, #user_inbox_link_menucontent .box_content,  #user_notifications_link_menucontent .box_content {
  background-color:#3d75aa;
  border-color:#1e1e1e;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
}

#ipb_header_bar .inner_box_content, #user_inbox_link_menucontent .inner_box_content {
  padding-bottom:0px;
  border:1px solid #324d68;
}

#user_inbox_link_menucontent { left:auto !important; right:10px !important; top:40px !important; }
#user_notifications_link_menucontent { left:auto !important; right:10px !important; top:40px !important; }

#user_link_menucontent { left:-139px !important; }

#user_link_menucontent img {
  margin-left:5px;
  margin-top:5px;
}

#user_link_menucontent #statusUpdateGlobal {
  width:188px;
  margin-left:5px;
  margin-top:5px;
}

#user_navigation #sign_in, #user_navigation #sign_in_with_facebook, #user_navigation #register_link {
  color:white;
  border-radius:3px;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
  box-shadow: inset 0px 1px 0 rgba(255,255,255,0.2), 0px 1px 4px rgba(0,0,0,0.4);
  text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
  height:24px;
  margin-top:2px;
}

#user_navigation #register_link { 
  background: #7ba60d; 
  border: 1px solid #7ba60d;
}

#user_navigation #sign_in, #user_navigation #sign_in_with_facebook { 
  background: #3570a2; 
  border: 1px solid #3570a2;
  margin-right:5px;
}

#user_navigation #sign_in a, #user_navigation #sign_in_with_facebook a, #user_navigation #register_link a { 
  height:24px;
  line-height:24px;
  border:none;
}

#user_navigation #sign_in a:hover, #user_navigation #sign_in_with_facebook a:hover, #user_navigation #register_link a:hover {
  line-height:26px;
}

#user_navigation #sign_in_with_facebook img {
  position:relative;
  top:4px;
}
#user_link.menu_active, #notify_link.menu_active, #inbox_link.menu_active {
}

.ipsHeaderMenu .ipsType_sectiontitle {
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 5px;
}

.list_content .message_title {
  width:180px;
  height:15px;
  line-height:15px;
}

.list_content .message_strong {
  font-weight:700;
}

.list_content .message_title>a {
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.ipsHeaderMenu .unread {
  background-color: transparent;
}

.unreadText {
  color:red;
  display:none;
  position:absolute;
  right:0px;
  top:0px;
}

.ipsHeaderMenu .unread .unreadText {
  display:inline-block;
}

.ipsHeaderMenu .ipsType_sectiontitle p {
  margin-bottom:0px;
}

.ipsList_withminiphoto {
  list-style:none;
  padding-left:0px;
  margin:5px;
}

#user_notifications_link_menucontent.ipsHeaderMenu,
#user_inbox_link_menucontent.ipsHeaderMenu {
	width: 300px;
}

#user_inbox_link_menucontent .row1 {
  background-color:transparent;
  color:#ccc;
}

#user_inbox_link_menucontent .ipsType_smaller {
  font-size:12px;
}

#user_inbox_link_menucontent .list_content .ipsType_smaller,
#user_notifications_link_menucontent .list_content .ipsType_smaller {
  color:#eee;
  margin-top:5px;
  display:inline-block;
}

#user_link_dd, .dropdownIndicator {
	display: inline-block;
	width: 9px; height: 5px;
	background: url(http://static.icy-veins.com/forum-files//public/style_images/icy_veins/header_dropdown.png ) no-repeat left;
}

#user_link_menucontent #links {
  padding-left:10px;
  color:#eee;
  font-size:12px;
  list-style:none;
}

#user_link_menucontent #links li { 
	width:50%;
        float: left;
	margin: 3px 0;
	white-space: nowrap;
}
#user_link_menucontent #statusForm { margin-bottom: 5px; }
#user_link_menucontent #statusUpdate {	margin-bottom: 5px; }

#user_link.menu_active #user_link_dd, .menu_active .dropdownIndicator, li.active .dropdownIndicator { background-position: right; }
#community_app_menu .menu_active .dropdownIndicator { background-position: left; }
#community_app_menu li.active .menu_active .dropdownIndicator { background-position: right; }
	
#user_link_menucontent > div {
	width: 265px;
	text-align: left;
}


#statusSubmitGlobal { margin-top: 8px; margin-left:5px; }


#mark_all_read_menucontent a:hover {
  background-color:transparent;
}

#bottom_ad {
  width:728px;
  height:98px;
  margin:0 auto;
  margin-top:15px;
}

.ipb_navigation {
  margin-left:20px;
  margin-bottom:10px;
}

.ipb_navigation li {
  display:inline-block;
  color:#eee;
  font-size:12px;
}